Bug 250957 - www/ufdbguard: update to 1.35.3
Summary: www/ufdbguard: update to 1.35.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://www.urlfilterdb.com/products/...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-11-08 16:11 UTC by timp87
Modified: 2020-11-17 17:38 UTC (History)
2 users (show)

See Also:


Attachments
port patch (1.75 KB, patch)
2020-11-08 16:11 UTC, timp87
timp87: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description timp87 2020-11-08 16:11:12 UTC
Created attachment 219462 [details]
port patch

update www/ufdbguard to 1.35.3
Comment 1 timp87 2020-11-08 16:22:08 UTC
Changelog:
https://www.urlfilterdb.com/products/releases.html
Comment 2 Ozkan KIRIK 2020-11-10 04:13:26 UTC
Patch was appied without errors.
Build is successful.
Port works on FreeBSD stable/12 without errors. 
Thank you!
Comment 3 Fernando Apesteguía freebsd_committer 2020-11-10 09:58:23 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

Thanks!
Comment 4 timp87 2020-11-17 16:12:48 UTC
Can anybody please commit this?
Comment 5 Fernando Apesteguía freebsd_committer 2020-11-17 17:38:07 UTC
Committed,

Thanks!
Comment 6 commit-hook freebsd_committer 2020-11-17 17:38:09 UTC
A commit references this bug:

Author: fernape
Date: Tue Nov 17 17:37:54 UTC 2020
New revision: 555571
URL: https://svnweb.freebsd.org/changeset/ports/555571

Log:
  www/ufdbguard: update to 1.35.3

  ChangeLog: https://www.urlfilterdb.com/products/releases.html

  While here, pet linters

  PR:	250957
  Submitted by:	timp87@gmail.com (maintainer)

Changes:
  head/www/ufdbguard/Makefile
  head/www/ufdbguard/distinfo
  head/www/ufdbguard/files/patch-src_mtserver_Makefile.in